[General]
AppFolder=Electronics Workbench
SrcDir=C:\Documents and Settings\Administrator\桌面
TempDir=C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\
FontDir=C:\WINNT\Fonts
Desktop=C:\Documents and Settings\Administrator\桌面
StartMenu=C:\Documents and Settings\Administrator\「开始」菜单
StartProgs=C:\Documents and Settings\Administrator\「开始」菜单\程序
ProgramFiles=C:\Program Files
CommonFiles=C:\Program Files\Common Files
DAOPath=C:\Program Files\Common Files\Microsoft Shared\DAO
Custom1=
Custom2=
Custom3=
Custom4=
Custom5=
Custom6=
Custom7=
Custom8=
Custom9=
Custom10=
